Subject: Message from Walmart.com Customer: Ask a question, 200011137854330
From: Carol Clark <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 31 Aug 2023 23:51:41 +0000

Dear Designer Living Inc.,

Carol Clark wants to connect with you for the order below:

Customer Order Number:  200011137854330

Purchase Order No:  108824088580230

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece Queen Comforter Sets Microfiber Bed in a Bag Bedding Set with Sheets and Side Pockets,Navy/Red Stripe/420017759

Customer Message:

I'm sorry I just sent you a message I re-read items I received 1 off white fitted sheet, 1 off white flat sheet, 1 stripped comforter, 2 stripped shams cases and 2 solid blue pillow cases. It says it's a 9 piece set but I only received 7.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team